/*
Theme Name: Astra Child
Theme URI: https://wpastra.com/
Template: astra
Author: Brainstorm Force
Author URI: https://wpastra.com/about/
Description: Astra is fast, fully customizable &amp; beautiful WordPress theme suitable for blog, personal portfolio, business website and WooCommerce storefront. It is very lightweight (less than 50KB on frontend) and offers unparalleled speed. Built with SEO in mind, Astra comes with Schema.org code integrated and is Native AMP ready so search engines will love your site. It offers special features and templates so it works perfectly with all page builders like Elementor, Beaver Builder, Visual Composer, SiteOrigin, Divi, etc. Some of the other features: # WooCommerce Ready # Responsive # RTL &amp; Translation Ready # Extendible with premium addons # Regularly updated # Designed, Developed, Maintained &amp; Supported by Brainstorm Force. Looking for a perfect base theme? Look no further. Astra is fast, fully customizable and WooCommerce ready theme that you can use for building any kind of website!
Tags: custom-menu,custom-logo,entertainment,one-column,two-columns,left-sidebar,e-commerce,right-sidebar,custom-colors,editor-style,featured-images,full-width-template,microformats,post-formats,rtl-language-support,theme-options,threaded-comments,translation-ready,blog
Version: 3.6.8.1629300727
Updated: 2021-08-18 15:32:07

*/
p {font-size: 20px !important;}
h1 {font-weight: 1000 !important; color: #000000; text-shadow: 2px 2px 2px #acacac !important;}
li {font-size: 19px;}
.site-logo-img {
    position: relative;
    float: left;
    top: -4px;
    left: -3vw;
}
.main-header-bar {
    border-bottom-style: unset;
}
#site-navigation {
	position: relative;
	left: 5vw;
  }
#site-navigation a {
    color: #E92A2C;
	font-weight: 800;
	letter-spacing: 1px;
	text-shadow: 1px 1px 2px #acacac;
}
.current-menu-item {display: none !important;}
#rmp_menu_trigger-74 {display: none !important;} /* hide hamburger */
#content, #colophon {position: relative; top: 110px;}
.page-id-8 #content, .page-id-8 #colophon {position: unset; top: 110px;}

/*  menu style */
.rmp-menu-item {height: 55px;} 
.rmp-menu-item:hover {background: #E92A2C;} 
.rmp-menu-item-link {font-size: 30px !important; padding: 10px !important;} 
.rmp-menu-current-item {display: none;} 
#rmp-menu-wrap-74 .rmp-menu-item-link { height: 84px !important; } 
#rmp-menu-title-74, #rmp-menu-additional-content-74, #rmp-search-box-74 {display: none !important;} 
#rmp_menu_trigger-74 { position: absolute !important; right: 1vw !important; background: #ffffff !important;} 
#rmp_menu_trigger-74:hover, #rmp_menu_trigger-74:focus { background: #11BCBA !important; text-decoration: unset; } 
#rmp_menu_trigger-74 .responsive-menu-pro-inner, #rmp_menu_trigger-74 .responsive-menu-pro-inner::before, #rmp_menu_trigger-74 .responsive-menu-pro-inner::after { background-color: #000 !important; } 
#rmp-container-74 { background-color: #11BCBA !important; width: 50vw; max-width: 28vw !important; height: auto; } 
#rmp-menu-wrap-74 .rmp-menu-current-item .rmp-menu-item-link { background-color: #F94E06 !important; } 
#rmp-menu-wrap-74 .rmp-menu-current-item .rmp-menu-item-link:hover { background-color: #670B5D !important; }

/* home page */
.page-id-8 .fl-col {border: 2px solid #ffffff;}
.paage-id-8 #masthead {display: none !important;}

.page-id-8 #ast-desktop-header {display: none !important;}
.site-logo-img {position: fixed; float: left; top: 40px; left: 3vw;}

.page-id-8 #rmp_menu_trigger-74 {display: block !important;}

.page-id-80 img {border-radius: 20px; box-shadow: 3px 3px 3px 1px #acacac;}
.site-logo-img img {border-radius: unset; box-shadow: unset;}

.fl-rich-text img {border-radius: 20px; box-shadow: 3px 3px 3px 1px #acacac;}

/* Community page seed picture */
#post-82 > div > div > div.fl-row.fl-row-fixed-width.fl-row-bg-none.fl-node-611f9a6674c28 > div.fl-row-content-wrap > div > div > div.fl-col.fl-node-611f9a6676770 > div.fl-col-content.fl-node-content.ui-sortable > div > div > div > p:nth-child(3) > img 
{margin-right: 3vw; margin-top: 20px;}

/**  footer **/
#wpcf7-f292-o1 > form > p > span.wpcf7-form-control-wrap.your-message > textarea {height: 120px;}
.wpcf7 input:not([type=submit]), .wpcf7 select, .wpcf7 textarea {
    height: 36px;
}
.su-spoiler-title {
    font-size: 21px !important;
	color: #ffffff !important;
	letter-spacing: 1px;
		font-weight: 400 !important;
}
#address {
    font-size: 18px !important;
    color: #ffffff !important;
    letter-spacing: 1px;
    font-weight: 400 !important;
    line-height: 30px;
}
.wpcf7 input:not([type=submit]), .wpcf7 select, .wpcf7 textarea {
    width: 92%;
    padding: .75em;
}
.ast-footer-copyright {
	color: #ffffff !important;
	line-height: 1.3em !important;
	    text-align: right !important;
    position: relative;
    left: 3.5vw;
    top: 22px;
}
.su-spoiler-style-default>.su-spoiler-title {
    padding-left: 0;
    padding-right: 0;
    position: relative;
    right: 1vw;
}
.su-spoiler-style-default>.su-spoiler-title>.su-spoiler-icon {
    left: 12vw !important;
}
.ast-footer-copyright p {font-size: 16px !important;}
.su-spoiler-icon {
    left: 3px;
     line-height: 21px;
    font-size: 27px !important;
	color: #FFFFFF !important; 
}
.footer-widget-area[data-section="sidebar-widgets-footer-widget-2"].footer-widget-area-inner {
    text-align: center;
    line-height: 2em;
}
#text-4 {
    position: relative;
right: 5vw;
}
.wpcf7 form>div, .wpcf7 form>p {
color: #ffffff;
}
.test {
    width: 35vw;
    position: fixed !important;
    bottom: 30px !important;
    background: #11BCBA;
    margin: 0 !important;
    border-radius: 20px;
}
#wpcf7-f292-o1 > form > p > input {border-radius: 10px; background: #670B5D;}
#wpcf7-f292-o1 > form > p > input:hover {border-radius: 10px; background: #E92A2C; box-shadow: 0px 0px 5px #efefef;}
input, textarea {border-radius: 10px !important;}



::-webkit-scrollbar {
    width: 1vw;
    background: #11BCBA;
}
::-webkit-scrollbar-thumb {
    background: #F94E06;
    border-radius: 15px;
    border: #11BCBA solid 1px;
}
::-webkit-scrollbar-track {
  box-shadow: 0 0 0 #000 inset;
}
